
  
  .topnav {
    position: relative;
    overflow: hidden;
  }
  

  .topnav a {
    float: left;
    text-align: center;
    font-size: 20px;
    padding-top: 5px;
    padding-left: 10rem;

  }
  
  .topnav-centered label {
    float: none;
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    padding-top: 11px;
    margin: 0px;
  }

  .hr-nav-after{
    size: 2px;
    margin-left: 3rem;
    margin-right: 3rem;
    margin-top: 50px;
  }

  .Img-NavBar {
    width: 112px;
    height: 40px;
  }

  @media screen and (max-width: 700px) {
      .hr-nav-after{ 
        display: initial;
      }
      .topnav-centered label {
        top: 35%;
      }

      header {
        padding-top: 15px;
      }

      .Img-NavBar {display: none;}
   }